Vai al contenuto principale
D-Link / PRODUCT DOSSIER

D-Link DMS-1100-10TS

D-Link DMS-1100-10TS Switch
SKU: DMS-1100-10TS

D-Link DMS-1100-10TS, Gözetilmiş, L2, 2.5G Ethernet (100/1000/2500), Raf montajı, 1U

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI MDI-X
Auto MDI/MDI-X
Sì
Capacità di routing/commutazione
80 Gbit/s
Capacità di transito di routing
Cerca IGMP
Commutazione di protezione dell'anello Ethernet ERPS
Sì
Durata del protocollo ad albero
Funzionalità DHCP
Ingressi Igmp
192
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto 10G
Supporto Power over Ethernet Poe
Hayir
Supporto QoS per la qualità del servizio
Tecnologia di Cablaggio Ethernet in Fibra Ottica
1000BASE-X
Tecnologia di cablaggio Ethernet in rame
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Colore del prodotto
Frame Jumbo
9216
Supporto per frame Jumbo
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Volume di elaborazione
Conteggio VLAN
Numero di slot per moduli SFP
GTIN EAN UPC
0790069437151,
Algoritmi di pianificazione delle code
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
Algoritmo di sicurezza supportato
SNMP, SSL/TLS
Altezza
Backup e trasferimento
Sì
Blocco Head Of Line Hol
Sì
Caratteristiche LAN virtuale
Voice VLAN, Tagged VLAN, Port-based VLAN
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Clustering di connessioni
Codice prodotto
DMS-1100-10TS
Consumo massimo di potenza
Data di aggiunta al sistema
2018-03-06
Data di produzione
Dichiarazioni di conformità
Dimensione della tabella degli indirizzi
Fattore di forma
Gestione basata su web
Ingressi Mld
192
Installazione dello scaffale
Intervallo MTBF
378023 Saat
Intervallo di temperatura di funzionamento
-5 - 50 °C
Intervallo di umidità di esercizio
0 - 95%
Larghezza
Lunghezza massima del cavo
100 m
Marca
D-Link
Marca
D-Link
Mercati venduti
DE, US, UA, CA
Mirroring del gateway di connessione
Nome del prodotto
DMS-1100-10TS
Nome prodotto
DMS-1100-10TS
Numero di ventole
1 fan(lar)
Prevenzione degli attacchi DoS
Sì
Profondità
Registro eventi di sistema
Sì
Serie prodotto
Sicurezza
cUL, CB, CE, CCC, BSMI
Strato di contatto
Supporto MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Supporto VLAN
Sì
Supporto multicast
Sì
Tensione di ingresso AC
Tipi di cavo supportati
Cat5e
Tipo di tasto
Umidità non di esercizio
D-Link DMS-1100-10TS Switch